SiiNunit
{

localization_db : .localization
{
	key[]: "tn_scr_peerless_cts42"
	val[]: "Peerless CTS-42"
	
	key[]: "brand_peerless"
	val[]: "Peerless"
	
	key[]: "bs_chip_van"
	val[]: "Chip Van"
	
	key[]: "chip_van"
	val[]: "Chip Van"
	
	key[]: "body_cargo_types_chip_van"
	val[]: "Wood chips and other forestry residuals"
}

}